Subject: sequence numbers in draft-martini-ethernet-encap-mpls-00.txt

From: "Marty Borden" <[email-masked]>
Date: Tue, 16 Apr 2002 16:18:42 -0400

1.  In draft-martini-ethernet-encap-mpls-00.txt the sequence number processing
rule might be off.  What should a sequence-processing router do if it receives 
a sequence number of 0?
You have it passing the check, but I don't think that is necessarily right
if it had been processing increasing sequence numbers up to that point:
a 0 is actually an error in this case.  I suppose it ok to generously accept this.

2. It is feasible that some miscreant playing with sequence numbers could
cause security issues.  This should probably be examined in the security section.

marty